apiVersion: v1
kind: Service
metadata:
  labels:
    app: miniflux
  name: miniflux
spec:
  ports:
    - name: "8080"
      port: 8080
      protocol: TCP
      targetPort: 8080
  selector:
    app: miniflux
  type: ClusterIP
